/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/Debugger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/Diagnostics.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/FileWriter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/Formatter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/HtmlWriter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/IOScalar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/IOScalarArray.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/IndentationItem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/Tokenizer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/VerticalAligner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/VerticalAligner/Alignment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Tidy/VerticalAligner/Line.pm
/usr/pkg/lib/perl5/vendor_perl/bin/perltidy
/usr/pkg/lib/perl5/vendor_perl/man/man1/perltidy.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Tidy.3
